.social-links-left
  height: 100%
  display: flex
  flex-direction: column-reverse
  align-items: flex-end
  justify-content: center
  margin-right: 34%
  .line
    border: 1px solid rgba(255, 255, 255, 0.3)
    height: 200px
    margin-top: 1em

  .icon-links
    padding: 1.1em 0
    display: flex
    flex-direction: column-reverse
    align-items: center

    .link
      &:hover
        .icon-link
          path
            fill: rgba(255, 255, 255, 0.7)


    .icon-link
      width: 1.4em
      transform: rotate(-90deg)
      padding: .1em 0
      path
        fill: rgba(255, 255, 255, 0.3)

    .instagram
      width: 3.8em
      height: 3.8em
      padding: .6em 0

    .twitter
      width: 3.2em
      height: 3.2em
      padding: .6em 0

    .facebook
      width: 3.5em
      height: 2.2em